Blank library after upgrading to Firefox 54

edited 10 days ago
Firefox 54, which was released on June 13th, requires the latest version of Zotero for Firefox — version 4.0.29.21. If you're seeing a blank library after upgrading Firefox, automatic extension updates may not be working for you, and you should install the latest Zotero for Firefox version from the download page.

The new Zotero Connector for Firefox is unaffected.
This discussion has been closed.